Subject: Delivery
From: "Jodey Leser" <[email-masked]>
To: "'Michael B'" <[email-masked]>
Date: Wed, 5 Nov 2014 14:41:23 -0500

Michael,

I was JUST informed we already dropped off the balance of your cores.  I am
so sorry I didn't give you a heads up!!!!  I didn't even think to double
check the shipment today because we were on for Friday, or so I thought.  I
hope unloading it was OK.

Also, on yesterdays shipment, we miscounted the boxes on the 2".  We did not
ship you 38 cartons, as the paperwork says, we only shipped 29 cartons.  We
will issue you a credit for the miscount.  We will be about 450 pieces short
on the 2", we will call that complete; unless you would like otherwise.

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165